Represents conversation limits.

### Hierarchy

- ConversationLimits

## Index

### Properties

- emailBodiesAllowedContentTypes
- emailHistoriesAllowedContentTypes
- mediaAttachmentSizeLimitInMb
- mediaAttachmentsCountLimit
- mediaAttachmentsTotalSizeLimitInMb

## Properties

### emailBodiesAllowedContentTypes

emailBodiesAllowedContentTypes: string[]

Allowed content types for E-Mail bodies.

### emailHistoriesAllowedContentTypes

emailHistoriesAllowedContentTypes: string[]

Allowed content types for E-Mail histories.

### mediaAttachmentSizeLimitInMb

mediaAttachmentSizeLimitInMb: number

Maximum attachment size in MB.

### mediaAttachmentsCountLimit

mediaAttachmentsCountLimit: number

Maximum amount of attachments.

### mediaAttachmentsTotalSizeLimitInMb

mediaAttachmentsTotalSizeLimitInMb: number

Maximum total attachment size in MB.